/*=================News style start========================*/
.marquee {
    /*line-height: 50px;*/
    color: white;
    white-space: nowrap;
    overflow: hidden;
    box-sizing: border-box;
}

    .marquee span {
        display: inline-block;
        padding-left: 100%;
        animation: marquee 60s linear infinite;
    }
    .marquee span a {
            color: #fff !important;
        }
@keyframes marquee {
    0% {
        transform: translate(0, 0);
    }

    100% {
        transform: translate(-100%, 0);
    }
}
.marquee:hover {
    animation-play-state: paused;
}
/*============================*/
.marqueeAr {
    /*line-height: 50px;*/
    color: white;
    white-space: nowrap;
    overflow: hidden;
    box-sizing: border-box;
}

    .marqueeAr span {
        display: inline-block;
        padding-left: 100%;
        animation: marqueeAr 60s linear infinite;
    }

        .marqueeAr span a {
            color:#fff !important;
        }
        @keyframes marqueeAr {
            0% {
                transform: translate(-100%, 0);
            }

            100% {
                transform: translate(0, 0);
            }
        }
.marqueeAr:hover {
    animation-play-state: paused;
}
        /*=================News style end========================*/
